
// Это пример INI файла для модуля Библии в "Цитате из Библии"

// Этот же формат можно применять для описания фактически любой
// другой книги, которую потом можно читать в "Цитате" :-)

// BibleName = ... (описание модуля)

// Bible = Y/N (этот модуль Библия или другая книга)

// ShowVerseNumbers = Y/N (показывать номера стихов? Если не Библия, то не показывать)

// OldTestament = Y/N (есть ли Ветхий Завет в этом модуле)
// NewTestament = Y/N (есть ли Новый Завет в этом модуле)
// Apocrypha = Y/N (есть ли неканонические книги в этом модуле)

// Greek = Y/N (греческий язык? -- если да, то
// программа будет использовать греческий шрифт Symbol)

// Alphabet = ... (все буквы нелатинской части алфавита данного текста)
// эта переменная используется во время поиска

// пустые строки и строки, начинающиеся с // это комментарии

// ChapterSign = ... (признак начала главы в HTML файле)
// VerseSign = ... (признак начала стиха)

// например
// ChapterSign = A NAME
// VerseSign = <SUP>

// BookQty = ... (количество книг)

// PathName = ... (имя файла, относительно текущей директории)
// FullName = ... (полное название книги)
// ShortName = ... (краткое название для книги)
// ChapterQty = ... (количество глав в книге)

// ВНИМАНИЕ: переменные PathName, FullName, ShortName, ChapterQty
// должны быть определены для каждой книги

BibleName = Символ Веры
BibleShortName = CREED

Bible = N
OldTestament = N
NewTestament = N
Apocrypha = N

Greek = N

Alphabet = АБВГДЕЁЖЗИЙКЛМНОПРСТУФХЦЧШЩЪЫЬЭЮЯабвгдеёжзийклмнопрстуфхцчшщъыьэюя

DesiredFontCharset=204

ChapterSign = <BR>

VerseSign = <P>

BookQty = 5


PathName = ncc.htm
FullName = Никео-Царьградский Символ Веры
ShortName = Ник-Цар.
ChapterQty = 1

PathName = ap.htm
FullName = Апостольский Символ Веры
ShortName = Ап.
ChapterQty = 1

PathName = hl.htm
FullName = Халкидонское Вероопределение
ShortName = Халк.
ChapterQty = 1

PathName = ncreed.htm
FullName = Никейское Вероопределение
ShortName = Ник.
ChapterQty = 1

PathName = athcreed.htm
FullName = Афанасьевский символ Веры
ShortName = Аф.
ChapterQty = 1





